<?php
if (!defined('R_P')) exit('Access Denied');
if($close_index) qbase::showmsg("error request");
$cidmenus = menus( $channelid);
$title = $channelname;
$keyword = $description = htmlspecialchars(strip_tags($description));
include qbase::template($index_template ? $index_template : $skin .'/pic/index');
qbase::obHtml(1);
?>